> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create new ticket

> Operacion: Create new ticket.



## OpenAPI

````yaml /generated/specs/operations.json post /api/v1/tickets
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets:
    post:
      tags:
        - tickets
      summary: Create new ticket
      description: 'Operacion: Create new ticket.'
      operationId: TicketsController_create
      parameters:
        - name: Idempotency-Key
          in: header
          description: >-
            UUID v4 estable por intento lógico. Durante el rollout compatible el
            header es opcional.
          required: false
          schema:
            type: string
            format: uuid
            pattern: >-
              ^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-4[0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}$
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateTicketDto'
      responses:
        '201':
          description: Ticket created
          headers:
            Idempotency-Replayed:
              description: Presente con valor true cuando la respuesta fue reproducida.
              schema:
                type: string
                enum:
                  - 'true'
        '400':
          description: Idempotency-Key presente pero no es UUID v4
        '409':
          description: >-
            La clave fue usada con otro efecto, está incompleta o su resultado
            venció
        '429':
          description: El scope autenticado alcanzó el máximo de keys idempotentes vigentes
components:
  schemas:
    CreateTicketDto:
      type: object
      properties: {}

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.